<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f791f6591be5_GTV-2021-QLED-Title-v1.png" topContent="TCL">
		<function name="QLED">
			<picture path="/CardAutomaticDisplay/U1487_167507248bf677ff_APSC-2021-C728-QLED2_v1.png" content="LED has been revolutionized, with the addition of billions of Quantum Dot nanocrystals. Pure, ultra high definition TV is filtered through a layer of Quantum Dot, enhancing the vibrancy of images."></picture>
		</function>
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1583_16c7a5ed503ccaaa_GoogleTV-EU-disclaimer.png" content="Google TV is the name of this device&#39;s software experience and a trademark of Google LLC. *120Hz Refresh Rate can be achieved by unique algorithm and technology. Only available on 55”, 65” and 75”."></picture>
		</function>
		<function name="Game Master">
			<picture path="/CardAutomaticDisplay/U1487_167506b045878e2f_APSC-2021-C728-Game-master_v1.jpg" content="Experience next-level gaming with the best in action elevating technology. Unlock advanced display and audio technology, smoother streaming, plus a powerful processor."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1487_167fb8ef0d5beb85_2021-AU-C727-WCG_v2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70007d144ab5c_dlg.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c70013ae6a5ffc_dolby.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b8a56f64c8_P3-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7417d39fd359b_MEMC.png"></logo>
		<logo path="/CardAutomaticDisplay/U1583_16c7002e681f85ec_onkyo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_166b8e3cdca435b1_GameMasterNew.png"></logo>
	</AbroadCard>
</esticker>